"GoogleKitCoreAccessibilityNavigateBack" = "Retour";
"GoogleKitCoreAddButton" = "Ajouter";
"GoogleKitCoreArrowBackButton" = "Précédent";
"GoogleKitCoreArrowForwardButton" = "Suivant";
"GoogleKitCoreVolumeDownButton" = "Diminuer le volume";
"GoogleKitCoreVolumeMuteButton" = "Désactiver le son";
"GoogleKitCoreVolumeOffButton" = "Couper le son";
"GoogleKitCoreVolumeUpButton" = "Augmenter le volume";
"GoogleKitCoreCancelButton" = "Annuler";
"GoogleKitCoreCheckButton" = "Accepter";
"GoogleKitCoreChevronLeftButton" = "Précédent";
"GoogleKitCoreChevronRightButton" = "Suivant";
"GoogleKitCoreClearButton" = "Effacer";
"GoogleKitCoreCloseButton" = "Fermer";
"GoogleKitCoreCreateButton" = "Créer";
"GoogleKitCoreDeleteButton" = "Supprimer";
"GoogleKitCoreEmailButton" = "Courriel";
"GoogleKitCoreHelpButton" = "Aide";
"GoogleKitCoreInfoButton" = "Information";
"GoogleKitCoreKeyboardButton" = "Clavier";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "Plus";
"GoogleKitCoreMoreVertButton" = "Plus";
"GoogleKitCorePersonButton" = "Personne";
"GoogleKitCoreRefreshButton" = "Actualiser";
"GoogleKitCoreReplyButton" = "Répondre";
"GoogleKitCoreReplyAllButton" = "Répondre à tous";
"GoogleKitCoreSearchButton" = "Rechercher";
"GoogleKitCoreSettingsButton" = "Paramètres";
"GoogleKitCoreStarButton" = "Marquer d'une étoile";
"GoogleKitCoreTextSMSButton" = "Texte";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
